using System;
using NinjaTrader.Cbi;

internal sealed class Delegate385 : MulticastDelegate
{
	public extern Order Invoke(object object_0);

	public static Order smethod_0(object object_0, Delegate385 delegate385_1)
	{
		return delegate385_1(object_0);
	}

	public extern Delegate385(object object_0, IntPtr intptr_0);

	static Delegate385()
	{
		Class10.smethod_13(typeof(Delegate385).TypeHandle);
	}

	internal static Delegate385 delegate385_0;
}
